/* h9Coder type A ver 1.2 */
/* 2013/01/25 UPDATE */

/******************************************************/
/* 全体 */
/******************************************************/
body{
	line-height:1.6;
	font-size:85%;
	color:#000000;/* 文字色 */
}

.c_2.bgLayout div#wrapper{background:#ffffff;}


/******************************************************/
/* ガイダンス */
/******************************************************/
.guidance{
	margin:0;
	padding:0;
	width:1px;
	height:1px;
	overflow:hidden;
	left:-9999em;
	position:absolute;
}

/******************************************************/
/* リンク */
/******************************************************/
a{color:#003f94;}
a:hover{
	/*color:#6698ca;*/
	text-decoration:none;
}
a:visited{
	color:#800080;
}

/******************************************************/
/* 汎用パーツ */
/******************************************************/

/* 共通インデント */
.indent{
	margin-left:15px;/* margin間隔+margin間隔/2↓ */
	margin-right:15px;/* margin間隔+margin間隔/2↓ */
}
	.columnArea .indent{
		margin-right:10px;/* margin間隔 */
		margin-left:10px;/* margin間隔 */
	}
	.columnAreaMargin.indent,
	.columnAreaMargin .indent{
		margin-right:10px;/* margin間隔 */
		margin-left:10px;/* margin間隔 */
	}
	.columnAreaPadding.indent,
	.columnAreaPadding .indent{
		margin-right:10px;/* padding間隔 */
		margin-left:10px;/* padding間隔 */
	}
	.frameArea .indent{
		margin-right:10px;/* margin間隔 */
		margin-left:10px;/* margin間隔 */
	}
	.frameAreaMargin .indent{
		margin-right:10px;/* margin間隔 */
		margin-left:10px;/* margin間隔 */
	}
	.frameAreaPadding .indent{
		margin-right:10px;/* padding間隔 */
		margin-left:10px;/* padding間隔 */
	}

.noIndent{
	margin-left:5px;/* margin間隔/2↓ */
	margin-right:5px;/* margin間隔/2↓ */
}
	.columnArea.noIndent{
		margin-right:5px;/* margin間隔/2↓ */
		margin-left:5px;/* margin間隔/2↓ */
	}
	.columnArea .noIndent{
		margin-right:0;
		margin-left:0;
	}
	.columnAreaMargin.noIndent{
		margin-right:0;
		margin-left:0;
	}
	.columnAreaMargin .noIndent{
		margin-right:0;
		margin-left:0;
	}
	.columnAreaPadding.noIndent{
		margin-right:0;
		margin-left:0;
	}
	.columnAreaPadding .noIndent{
		margin-right:0;
		margin-left:0;
	}
	.frameArea .noIndent{
		margin-right:0;
		margin-left:0;
	}
	.frameAreaMargin .noIndent{
		margin-right:0;
		margin-left:0;
	}
	.frameAreaPadding .noIndent{
		margin-right:0;
		margin-left:0;
	}

/* 共通間隔 */
.margin{margin:10px;/* margin間隔 */}
	.columnAreaPadding.bottom{margin-bottom:10px;/* padding間隔 */}
	.columnAreaPadding .bottom{margin-bottom:10px;/* padding間隔 */}
	.frameArea .bottom{margin-bottom:10px;/* margin間隔 */}
	.frameAreaMargin .bottom{margin-bottom:10px;/* margin間隔 */}
	.frameAreaPadding .bottom{margin-bottom:10px;/* padding間隔 */}

.marginLR{
	margin-left:10px;/* margin間隔 */
	margin-right:10px;/* margin間隔 */
}
.marginTB{
	margin-top:10px;/* margin間隔 */
	margin-bottom:10px;/* margin間隔 */
}
.marginT{margin-top:10px;/* margin間隔 */}
.marginB{margin-bottom:10px;/* margin間隔 */}
.marginL{margin-left:10px;/* margin間隔 */}
.marginR{margin-right:10px;/* margin間隔 */}

/* 共通padding */
.padding{padding:10px;/* padding間隔 */}
.paddingLR{
	padding-left:10px;/* padding間隔 */
	padding-right:10px;/* padding間隔 */
}
.paddingTB{
	padding-top:10px;/* padding間隔 */
	padding-bottom:10px;/* padding間隔 */
}
.paddingT{padding-top:10px;/* padding間隔 */}
.paddingB{padding-bottom:10px;/* padding間隔 */}
.paddingL{padding-left:10px;/* padding間隔 */}
.paddingR{padding-right:10px;/* padding間隔 */}

/* 共通margin-bottom */
.bottom{margin-bottom:20px;/* 共通mbottom */}
.bottomTwice{margin-bottom:40px;/* 共通mbottom*2 */}
.bottomHalf{margin-bottom:10px;/* 共通mbottom/2↓ */}
	.pBottom{padding-bottom:20px;/* 共通mbottom */}
	.pBottomTwice{padding-bottom:40px;/* 共通mbottom*2 */}
	.pBottomHalf{padding-bottom:10px;/* 共通mbottom/2↓ */}

/* 丸 */
.round{
	border-radius:100px;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
}

/* 角丸 */
.radius{
	border-radius:3px;/* 角丸 */
	-webkit-border-radius:3px;/* 角丸 */
	-moz-border-radius:3px;/* 角丸 */
}

/* 上角丸 */
.radiusT{
	border-top-left-radius:3px;/* 角丸 */
	border-top-right-radius:3px;/* 角丸 */
	-webkit-border-top-left-radius:3px;/* 角丸 */
	-webkit-border-top-right-radius:3px;/* 角丸 */
	-moz-border-top-left-radius:3px;/* 角丸 */
	-moz-border-top-right-radius:3px;/* 角丸 */
}

/* 下角丸 */
.radiusB{
	border-bottom-left-radius:3px;/* 角丸 */
	border-bottom-right-radius:3px;/* 角丸 */
	-webkit-border-bottom-left-radius:3px;/* 角丸 */
	-webkit-border-bottom-right-radius:3px;/* 角丸 */
	-moz-border-bottom-left-radius:3px;/* 角丸 */
	-moz-border-bottom-right-radius:3px;/* 角丸 */
}

/* 背景スタイル */
.bgStyle01{
	background-image:url(/common/images/gradation_w_01.png);
	background-repeat:repeat-x;
	background-position:left top;
	box-shadow:0 0 0 #fff;
}
.bgStyle02{
	background-image:url(/common/images/gradation_w_02.png);
	background-repeat:repeat-x;
	background-position:left top;
	box-shadow:0 0 0 #fff;
}
.bgStyle03{
	background-image:url(/common/images/gradation_b_01.png);
	background-repeat:repeat-x;
	background-position:left bottom;
	box-shadow:0 0 0 #fff;
}
.bgStyle04{
	background-image:url(/common/images/gradation_b_02.png);
	background-repeat:repeat-x;
	background-position:left bottom;
	box-shadow:0 0 0 #fff;
}
.bgStyle05{
	background-image:url(/common/images/gradation_sharp.png);
	background-repeat:repeat-x;
	background-position:left center;
	box-shadow:0 0 0 #fff;
}


/******************************************************/
/* 段組 */
/******************************************************/

/* 2段組回り込み無 */
div.nowrapText{_zoom:1;}
div.nowrapText:after{content:"";clear:both;display:block;height:0;}
	div.nowrapText .floatLblock{
		float:left;
		margin-right:10px;/* margin間隔 */
		_display:inline;
	}
		div.sideNavi div.nowrapText .floatLblock{margin-right:10px;/* padding間隔 */}
		div.columnAreaPadding div.nowrapText .floatLblock{margin-right:10px;/* padding間隔 */}
		.frameAreaPadding div.nowrapText .floatLblock{margin-right:10px;/* padding間隔 */}

	div.nowrapText .floatRblock{
		float:right;
		margin-left:10px;/* margin間隔 */
		_display:inline;
	}
		div.sideNavi div.nowrapText .floatRblock{margin-left:10px;/* padding間隔 */}
		div.columnAreaPadding div.nowrapText .floatRblock{margin-left:10px;/* padding間隔 */}
		.frameAreaPadding div.nowrapText .floatRblock{margin-left:10px;/* padding間隔 */}
		div.nowrapText div.nowrapblock{
			overflow:hidden;
			display:block;
			_display:inline-block;
		}

/* 2段組回り込み有 */
div.wrapText{_zoom:1;}
div.wrapText:after{content:"";clear:both;display:block;height:0;}
	div.wrapText .floatLblock{
		float:left;
		margin-right:10px;/* margin間隔 */
	}
	div.sideNavi div.wrapText .floatLblock{
		margin-right:10px;/* padding間隔 */
	}
	div.wrapText .floatRblock{
		float:right;
		margin-left:10px;/* margin間隔 */
	}
	div.sideNavi div.wrapText .floatRblock{
		margin-left:10px;/* padding間隔 */
	}
		div.wrapText p{ }


/* 画像キャプション */
.caption{
	display:block;
	margin-top:5px;/* padding間隔/2↓ */
}
/* 画像リンクキャプション */
.captionLink{
	display:block;
	margin-top:5px;/* padding間隔/2↓ */
	padding-left:8px;/* 矢印padding間隔 */
	_zoom:1;
}
.sideNavi .captionLink{
	margin-top:3px;
	font-size:90%;
}
.c_2 .captionLink{background:url(/common/images/c_2_arrow_01.gif) no-repeat left 0.5em;/* 矢印height */}


/******************************************************/
/* リスト */
/******************************************************/

/* 通常リスト */
ul.list li{
	margin-bottom:5px;/* padding間隔/2↓ */
	margin-left:15px;
	list-style:disc;
}
	/* 入れ子 class="indent"を無視 */
	ul.list ul.list{
		margin-top:5px;/* padding間隔/2↓ */
		margin-bottom:5px;/* padding間隔/2↓ */
		margin-left:12px;/* margin間隔+2 */
		list-style:disc;
	}
		ul.list ul.list li{
			margin-top:5px;/* padding間隔/2↓ */
			margin-bottom:5px;/* padding間隔/2↓ */
			margin-left:5px;/* padding間隔/2↓ */
			list-style:disc;
		}

ul.circleList li{
	margin-bottom:5px;/* padding間隔/2↓ */
	margin-left:15px;
	list-style:circle;
}
ul.squareList li{
	margin-bottom:5px;/* padding間隔/2↓ */
	margin-left:15px;
	list-style:square;
}

/* 番号付きリスト */
ol.list{
	padding-left:2px;
}
	ol.list li{
		margin-bottom:5px;/* padding間隔/2↓ */
		margin-left:17px;
		list-style:decimal;
	}


/******************************************************/
/* リンク */
/******************************************************/

/* 通常リンク */
ul.pageLink{ }
	ul.pageLink li{
		margin-bottom:5px;/* padding間隔/2↓ */
		/*margin-left:3px;*/
		padding-left:15px;/* 矢印padding間隔 */
	}
	.c_2 ul.pageLink li{background:url(/common/images/c_2_arrow_01.gif) no-repeat left 0.5em;/* 矢印height */}
		/* 入れ子 */
		ul.pageLink ul.pageLink{
			margin-top:5px;/* padding間隔/2↓ */
		}

/* 通常リンク(バラ) */
div.pageLink,
p.pageLink,
span.pageLink,
a.pageLink{
	/*margin-left:3px;*/
	padding-left:15px;/* 矢印padding間隔 */
	display:inline-block;
}
.c_2 div.pageLink,.c_2 p.pageLink,.c_2 span.pageLink,.c_2 a.pageLink{background:url(/common/images/c_2_arrow_01.gif) no-repeat left 0.5em;/* 矢印height */}

/* 横並びリンク */
ul.pageLinkRow{ }
ul.pageLinkRow:after{content:"";clear:both;display:block;height:0;}
	ul.pageLinkRow li{
		margin-right:10px;/* margin間隔 */
		/*margin-left:3px;*/
		padding-left:15px;/* 矢印padding間隔 */
		float:left;
		white-space:nowrap;
	}
	.c_2 ul.pageLinkRow li{background:url(/common/images/c_2_arrow_01.gif) no-repeat left 0.5em;/* 矢印height */}

/* インラインリンク */
ul.inlineLink{ }
ul.inlineLink:after{content:"";clear:both;display:block;height:0;}
	ul.inlineLink li{
		margin-right:10px;/* margin間隔 */
		/*margin-left:3px;*/
		padding-left:15px;/* 矢印padding間隔 */
		float:left;
		white-space:nowrap;
	}
	.c_2 ul.inlineLink li{background:url(/common/images/c_2_arrow_bottom_01.gif) no-repeat left 0.5em;/* 矢印height */}

/* 説明文付きリンク */
dl.pageLink{ }
	dl.pageLink dt{
		margin-bottom:5px;/* padding間隔/2↓ */
		/*margin-left:3px;*/
		padding-left:15px;/* 矢印padding間隔 */
	}
	.c_2 dl.pageLink dt{background:url(/common/images/c_2_arrow_01.gif) no-repeat left 0.5em;/* 矢印height */}
	dl.pageLink dd{
		margin-bottom:5px;/* padding間隔/2↓ */
		margin-left:15px;/* 矢印padding間隔 */
	}


/* ページの先頭に戻る */
p.pagetop{text-align:right;}
	p.pagetop a{padding-left:15px;/* 矢印padding間隔 */}
	.c_2 p.pagetop a{background:url(/common/images/c_2_arrow_top_01.gif) no-repeat left 0.1em;}


/******************************************************/
/* アイコン */
/******************************************************/

/* ファイル容量付きアイコン */
.icn_docu{font-size:90%;}
	 img.icn_docu,
	.icn_docu img{
		vertical-align:-2px;
		margin-right:5px;/* padding間隔/2↓ */
		margin-left:5px;/* padding間隔/2↓ */
	}

/* 別ウィンドウアイコン */
.icn_blank{font-size:90%;}
	img.icn_blank,
	.icn_blank img{
		vertical-align:middle;
		margin-right:5px;/* padding間隔/2↓ */
		margin-left:5px;/* padding間隔/2↓ */
	}

/* NEWアイコン */
.icn_new{
	vertical-align:-2px;
	margin-right:5px;/* padding間隔/2↓ */
	margin-left:5px;/* padding間隔/2↓ */
}



/******************************************************/
/* 枠囲みエリア */
/******************************************************/
.frameArea{/zoom:1;/* forIE6/7 */}
.frameAreaMargin{
	/zoom:1;/* forIE6/7 */
	padding-top:10px;/* margin間隔 */
}
.frameAreaPadding{
	/zoom:1;/* forIE6/7 */
	padding-top:10px;/* padding間隔 */
}


/******************************************************/
/* カラムエリア(間隔なし) */
/******************************************************/
div.columnArea{ }
div.columnArea:after{content:"";clear:both;display:block;height:0;}
	div.columnArea .column2{
		float:left;
		width:49.999%;
	}
	div.columnArea .column3{
		float:left;
		width:33.3%;
	}
	div.columnArea .column4{
		float:left;
		width:24.95%;
	}
	div.columnArea .column5{
		float:left;
		width:19.999%;
	}
		div.columnArea .columnInner{ }


/******************************************************/
/* カラムエリア(共通のmargin間隔) */
/******************************************************/
div.columnAreaMargin{ }
div.columnAreaMargin:after{content:"";clear:both;display:block;height:0;}
	div.columnAreaMargin .column2{
		float:left;
		width:49.999%;
	}
	div.columnAreaMargin .column3{
		float:left;
		width:33.3%;
	}
	div.columnAreaMargin .column4{
		float:left;
		width:24.95%;
	}
	div.columnAreaMargin .column5{
		float:left;
		width:19.999%;
	}
		div.columnAreaMargin .columnInner{
			margin-right:5px;/* margin間隔/2↓ */
			margin-left:5px;/* margin間隔/2↑ */
		}


/******************************************************/
/* カラムエリア(共通のpadding間隔) */
/******************************************************/
div.columnAreaPadding{
	padding-right:0px;/* (margin間隔-padding間隔)/2↑ */
	padding-left:0px;/* (margin間隔-padding間隔)/2↑ */
}
div.columnAreaPadding:after{content:"";clear:both;display:block;height:0;}
	div.columnAreaPadding .column2{
		float:left;
		width:49.999%;
	}
	div.columnAreaPadding .column3{
		float:left;
		width:33.3%;
	}
	div.columnAreaPadding .column4{
		float:left;
		width:24.95%;
	}
	div.columnAreaPadding .column5{
		float:left;
		width:19.999%;
	}
	div.columnAreaPadding .column6{
		float:left;
		width:16.5%;
	}
		div.columnAreaPadding .columnInner{
			margin-right:5px;/* padding間隔/2↑ */
			margin-left:5px;/* padding間隔/2↑ */
		}



/******************************************************/
/* デバック */
/******************************************************/
.debugTitle{
	border:2px dotted #a7a8a7;/* ボーダー線 */
	background-color:#f2f2f2;/* グレー背景色2 */
	font-style:italic;
	padding-top:10px;/* padding間隔 */
	padding-right:10px;/* padding間隔 */
	padding-bottom:10px;/* padding間隔 */
	padding-left:10px;/* margin間隔 */
	margin-bottom:20px;/* 共通mbottom */
}
.debugBlock{display:none;}
